@media screen {
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}
body{font-family:Verdana, sans-serif;font-size:.8em;color:#000;line-height:1.25em;text-align:justify;background:#fda}
ol,ul{list-style:none;margin:0;padding:0}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:none}
table{border-collapse:collapse;border-spacing:0}
a,body > section form.delete > input[type=submit]{color:#c00;text-decoration:none}
a:hover,a:focus,body > section form.delete > input[type=submit]:hover{color:#900;background:#ff6;border:0}
body > header > section,body > header nav,body > figure > span,body > section,body > footer,body > header.login > h1{width:90%;max-width:980px;margin:0 auto}
body > header{margin-top:0}
body > header.login{background:#c00;text-transform:uppercase;color:#fc9;border-bottom:1px solid #900;padding:1ex 0}
body > header > section{font-size:.9em;text-align:right;padding:1ex 0}
body > header > section img{float:left;margin-right:1ex;height:16px}
body > header > section a > img{opacity:0.3;filter:alpha(opacity=30);border:1px solid #fc6}
body > header > section li > img{border:1px solid #fc9}
body > header > div#gradient{width:100%;background:#c00;border-top:1px solid #300;border-bottom:1px solid #300}
body > header nav{text-align:right;color:#ff9;line-height:3em}
body > header nav > a > img{float:left;margin-right:1em;height:30px;margin-top:3px}
body > header nav ul{z-index:1000}
body > header nav > ul > li{display:inline-block;margin-left:1.5em;text-transform:uppercase}
body > header nav > ul > li img.help{position:relative;top:5px}
body > header nav > ul > li a:hover,body > header nav > ul > li a:focus{background:#e00;color:#fff}
body > header nav > ul > li a{color:#ff9;background:none;display:block;padding:0 2ex}
body > header nav > ul > li.selected{background:#e00}
body > header nav > ul > li.selected > a{color:#ff6}
body > header nav > ul > li > ul{display:none;text-transform:none}
body > header nav > ul > li:hover > ul{display:block;position:absolute;text-align:left;background:#000;border-top:0;padding:1ex 0}
body > header nav > ul > li:hover > ul > li{margin:0}
body > header nav > ul > li:hover > ul > li > a{line-height:2em;color:#fc9;padding:0 .5ex}
body > header nav > ul > li:hover > ul > li > a:hover{background:#c00;color:#ff9}
body > figure{border-bottom:1px solid #300}
body > figure > span{display:block;color:#fff;padding:1ex 0}
body > figure > span > strong{display:inline-block;background:#FFF;color:#c00}
body > figure > span > em{font-style:italic}
body > figure.info,body > figure.info span{background:#00f}
body > section{padding:1ex 0}
body > section > nav{width:220px;position:relative;height:auto;float:left;text-align:right;border-right:2px solid #ffc;margin:auto;padding:1ex 0}
body > section > nav > *{padding-right:1ex}
body > section > nav > h2{text-transform:uppercase;line-height:1.5em;background:#ffa}
body > section > nav > h2:hover{background:#ff9}
body > section > nav > h2 > span{display:block;font-size:.8em}
body > section > nav > ul{margin:0;padding:0}
body > section > nav > ul > li{list-style:none;border-right:5px solid #ffc;margin:0 0 1ex}
body > section > nav > ul > li:hover{border-right:5px solid #ff6}
body > section > nav > ul > li a,body > section > nav > ul > li form.delete input[type=submit]{padding:0 1ex}
body > section > nav > ul > li.header{color:#003;font-size:.84em;background:#ffc;text-transform:uppercase;border-right:0;padding:0 2ex}
body > section > div{min-height:420px;position:relative;margin-left:245px}
body > section h1,body > section h1 > a{font-size:1.35em;color:#e00;margin:1em 0}
body > section h2,body > section h2 > a{font-size:1.1em;color:#900;margin:1.2em 0 1ex}
body > section h3,body > section h3 > a{margin-top:1em;font-size:1.05em;color:#003}
body > section > div strong{color:#c00;font-size:.9em}
body > section p{margin-bottom:.5ex}
body > section code,body > section > div > textarea{display:inline-block;width:100%;background-color:#fff;border:1px solid #ff6;font-family:"Courier New", Courier, monospace;color:#900;white-space:pre;overflow:auto;margin:1ex auto;padding:1ex}
body > section > div > textarea{min-height:400px}
body > section > div form input,body > section > div form select,body > section > div form textarea{background:#fff;border:1px solid #f93;color:#300;display:block;padding:.5ex}
body > section > div > form label{color:#300;display:block;margin-top:1ex}
body > section > div > form input[type=radio]{display:inline-block;margin-bottom:1ex}
body > section > div form input[type=submit]{margin-top:1ex;background:#ff9;color:#900;border:1px solid #f93}
body > section > div form input[type=submit]:hover{cursor:pointer;background:#fc6;color:#c00;border:1px solid #f60}
body > section form.delete{display:inline;margin:0;padding:0}
body > section form.delete > input[type=submit]{display:inline;border:0;background:transparent;margin:0;padding:0}
body > section > div > ul.no-bullet li,body > section > div > ul.no-bullet li:hover{list-style-image:none}
body > section > div ul,body > section > div ol{margin-top:2ex;margin-left:3em}
body > section > div ul li{list-style-image:url(../images/odrazka.png);margin-bottom:2ex}
body > section > div ul li ul li{margin-bottom:0}
body > section > div ol li{list-style-type:decimal}
body > section > div ul li:hover{list-style-image:url(../images/odrazka-seznam.png)}
body > section > div ul > li > ul{margin-left:1em;list-style-type:square}
body > section > div ul.map li{line-height:1.5em}
body > section > div > ul > li > aside{margin-left:1em;display:none}
body > section > div ul > li > aside > *{margin-right:1.5em}
body > section > div > aside.errors{border-left:1px solid #c00;padding:1em 1ex}
body > section > div > aside.errors > h2{color:#c00;margin:0}
body > section > div > aside.errors > ul{margin-left:3em}
body > section > div > aside.errors > ul > li{list-style-image:url(../images/icons/form-error.png);margin-top:1ex}
body > section > div table{width:100%;text-align:center;margin:1ex 0 0}
body .alignLeft {text-align: left}
body > section > div table tr{border-bottom:1px solid #fc9}
body > section > div table tr:hover{border-bottom:1px solid #ff6}
body > section > div table td,body > section > div table th{vertical-align:middle;padding:1ex}
body > section > div table th,body > section > div > table th > a{text-transform:uppercase;color:#003;font-size:.85em;background:#ffc}
body > section > div table tr.user,body > section > div table tr.user strong{background:#fc9;color:#c00}
body > section > div table.seeded td input{display:inline;text-align:center;margin:0}
body > section > div > table.user_groups td,body > section > div > table.user_groups th{border:1px solid #fc9;border-top:0;border-left:0;width:16%;color:#003}
body > section > div > table.user_groups th.corner{background:transparent}
body > section > div > table.user_groups td.no{background:#c00}
body > section > div > table.user_groups td.read{background:#039}
body > section > div table.playoff{float:left;color:#900;width:auto;margin:0 0 1em}
body > section > div table.playoff table{width:100%;border:1px solid #900;margin:0}
body > section > div table.playoff table td{background:#fff;color:#000;padding:.2ex 1ex}
body > section > div table.playoff table td.seeded{color:#f93;width:15px;border:0}
body > section > div table.playoff table td.score{border-left:1px solid #900;background:#ff9;color:#c00;width:20px}
tr.action_comment th{font-size:.8em;background:transparent}
th.pagination input{background:#fff;color:#900;border:1px solid #fda;margin-left:1ex}
th.pagination input.selected{background:#c00;color:#fff}
th.pagination input:hover{cursor:pointer;border:1px solid #f93}
td.yes{color:#FFF!important;background:green!important}
td.no,td.no a{color:#FFF!important;background:red!important}
td.right,th.right{text-align:right}
td.checkbox{width:20px}
.width20{width:20%}
td.exact,td.success,td.fail,td.unknown{width:5px}
td.success{background:green}
td.unknown:after{content:'?';color:#f93}
table.crossTable{border-right:1px solid #900;border-top:1px solid #900;width:auto!important}
table.crossTable td,table.crossTable th{border-left:1px solid #900;border-bottom:1px solid #900;background:#fff}
table.crossTable th{background:#ffa}
table.crossTable td.no{background:#c00!important}
table.crossTable td.results{background:#ffc}
#competitionSummary table.players_actions td.value{background:#ffa;width:50px}
#competitionSummary table.matches tr.match td{background:#ffa;font-weight:700}
#competitionSummary table.matches tr.match td.score{background:#ffc;color:#c00;font-weight:700}
#competitionSummary table.matches tr.match td.left,#competitionSummary table.matches tr.match td.right{color:#000}
#competitionSummary table.matches tr.actions td.action{text-transform:uppercase;font-size:.8em}
body > section > div aside.help{border-left:1px solid #039;padding:1em 1ex}
body > section > div aside.help > h3{color:#039;margin:0}
body > section > div ul.vertical{margin:2em auto}
body > section > div ul.vertical li{list-style:none;display:inline-block;text-align:center;margin:0 1.5em}
body > section .inline{display:inline}
body > footer{text-align:right;font-size:.7em;text-transform:uppercase;clear:both;padding:1em 0}
body > section > div > div.login label{display:inline-block;width:80px}
body > section > div > div.login input{display:inline-block}
body > section > div hr{background:transparent;border:0;border-top:1px dotted #ff9;margin:2em 0 1ex}
body > section > div > div.login > a{margin:0 1em}
body > section > div img.right{float:right;margin-left:2em}
.ui-helper-hidden-accessible{position:absolute!important;clip:rect(1px,1px,1px,1px)}
.ui-helper-reset{border:0;outline:0;line-height:1.3;text-decoration:none;font-size:100%;list-style:none;margin:0;padding:0}
.ui-helper-clearfix:before,.ui-helper-clearfix:after{content:"";display:table}
.ui-helper-clearfix:after{clear:both}
.ui-helper-clearfix{zoom:1}
.ui-helper-zfix{width:100%;height:100%;top:0;left:0;position:absolute;opacity:0;filter:Alpha(Opacity=0)}
.ui-state-disabled{cursor:default!important}
.ui-icon{display:block;text-indent:-99999px;overflow:hidden;background-repeat:no-repeat;width:16px;height:16px;background-image:url(../images/jquery/ui-icons_222222_256x240.png)}
.ui-widget-overlay{position:absolute;top:0;left:0;width:100%;height:100%;background:#666 url(../images/jquery/ui-bg_diagonals-thick_20_666666_40x40.png) 50% 50% repeat;opacity:.50;filter:Alpha(Opacity=50)}
.ui-widget{font-family:Trebuchet MS, Tahoma, Verdana, Arial, sans-serif;font-size:1.1em}
.ui-widget .ui-widget{font-size:1em}
.ui-widget input,.ui-widget select,.ui-widget textarea,.ui-widget button{font-family:Trebuchet MS, Tahoma, Verdana, Arial, sans-serif;font-size:1em}
.ui-widget-content{border:1px solid #ddd;background:#eee url(../images/jquery/ui-bg_highlight-soft_100_eeeeee_1x100.png) 50% top repeat-x;color:#333}
.ui-widget-content a{color:#333}
.ui-widget-header{border:1px solid #e78f08;background:#f6a828 url(../images/jquery/ui-bg_gloss-wave_35_f6a828_500x100.png) 50% 50% repeat-x;color:#fff;font-weight:700}
.ui-state-default,.ui-widget-content .ui-state-default,.ui-widget-header .ui-state-default{border:1px solid #ccc;background:#f6f6f6 url(../images/jquery/ui-bg_glass_100_f6f6f6_1x400.png) 50% 50% repeat-x;font-weight:700;color:#1c94c4}
.ui-state-default a,.ui-state-default a:link,.ui-state-default a:visited{color:#1c94c4;text-decoration:none}
.ui-state-hover,.ui-widget-content .ui-state-hover,.ui-widget-header .ui-state-hover,.ui-state-focus,.ui-widget-content .ui-state-focus,.ui-widget-header .ui-state-focus{border:1px solid #fbcb09;background:#fdf5ce url(../images/jquery/ui-bg_glass_100_fdf5ce_1x400.png) 50% 50% repeat-x;font-weight:700;color:#c77405}
.ui-state-hover a,.ui-state-hover a:hover{color:#c77405;text-decoration:none}
.ui-state-active,.ui-widget-content .ui-state-active,.ui-widget-header .ui-state-active{border:1px solid #fbd850;background:#fff url(../images/jquery/ui-bg_glass_65_ffffff_1x400.png) 50% 50% repeat-x;font-weight:700;color:#eb8f00}
.ui-state-active a,.ui-state-active a:link,.ui-state-active a:visited{color:#eb8f00;text-decoration:none}
.ui-widget :active{outline:none}
.ui-state-highlight,.ui-widget-content .ui-state-highlight,.ui-widget-header .ui-state-highlight{border:1px solid #fed22f;background:#ffe45c url(../images/jquery/ui-bg_highlight-soft_75_ffe45c_1x100.png) 50% top repeat-x;color:#363636}
.ui-state-highlight a,.ui-widget-content .ui-state-highlight a,.ui-widget-header .ui-state-highlight a{color:#363636}
.ui-state-error,.ui-widget-content .ui-state-error,.ui-widget-header .ui-state-error{border:1px solid #cd0a0a;background:#b81900 url(../images/jquery/ui-bg_diagonals-thick_18_b81900_40x40.png) 50% 50% repeat;color:#fff}
.ui-priority-primary,.ui-widget-content .ui-priority-primary,.ui-widget-header .ui-priority-primary{font-weight:700}
.ui-priority-secondary,.ui-widget-content .ui-priority-secondary,.ui-widget-header .ui-priority-secondary{opacity:.7;filter:Alpha(Opacity=70);font-weight:400}
.ui-state-disabled,.ui-widget-content .ui-state-disabled,.ui-widget-header .ui-state-disabled{opacity:.35;filter:Alpha(Opacity=35);background-image:none}
.ui-widget-content .ui-icon{background-image:url(../images/jquery/ui-icons_222222_256x240.png)}
.ui-widget-header .ui-icon{background-image:url(../images/jquery/ui-icons_ffffff_256x240.png)}
.ui-state-highlight .ui-icon{background-image:url(../images/jquery/ui-icons_228ef1_256x240.png)}
.ui-state-error .ui-icon,.ui-state-error-text .ui-icon{background-image:url(../images/jquery/ui-icons_ffd27a_256x240.png)}
.ui-icon-carat-1-n{background-position:0 0}
.ui-icon-carat-1-ne{background-position:-16px 0}
.ui-icon-carat-1-e{background-position:-32px 0}
.ui-icon-carat-1-se{background-position:-48px 0}
.ui-icon-carat-1-s{background-position:-64px 0}
.ui-icon-carat-1-sw{background-position:-80px 0}
.ui-icon-carat-1-w{background-position:-96px 0}
.ui-icon-carat-1-nw{background-position:-112px 0}
.ui-icon-carat-2-n-s{background-position:-128px 0}
.ui-icon-carat-2-e-w{background-position:-144px 0}
.ui-icon-triangle-1-n{background-position:0 -16px}
.ui-icon-triangle-1-ne{background-position:-16px -16px}
.ui-icon-triangle-1-e{background-position:-32px -16px}
.ui-icon-triangle-1-se{background-position:-48px -16px}
.ui-icon-triangle-1-s{background-position:-64px -16px}
.ui-icon-triangle-1-sw{background-position:-80px -16px}
.ui-icon-triangle-1-w{background-position:-96px -16px}
.ui-icon-triangle-1-nw{background-position:-112px -16px}
.ui-icon-triangle-2-n-s{background-position:-128px -16px}
.ui-icon-triangle-2-e-w{background-position:-144px -16px}
.ui-icon-arrow-1-n{background-position:0 -32px}
.ui-icon-arrow-1-ne{background-position:-16px -32px}
.ui-icon-arrow-1-e{background-position:-32px -32px}
.ui-icon-arrow-1-se{background-position:-48px -32px}
.ui-icon-arrow-1-s{background-position:-64px -32px}
.ui-icon-arrow-1-sw{background-position:-80px -32px}
.ui-icon-arrow-1-w{background-position:-96px -32px}
.ui-icon-arrow-1-nw{background-position:-112px -32px}
.ui-icon-arrow-2-n-s{background-position:-128px -32px}
.ui-icon-arrow-2-ne-sw{background-position:-144px -32px}
.ui-icon-arrow-2-e-w{background-position:-160px -32px}
.ui-icon-arrow-2-se-nw{background-position:-176px -32px}
.ui-icon-arrowstop-1-n{background-position:-192px -32px}
.ui-icon-arrowstop-1-e{background-position:-208px -32px}
.ui-icon-arrowstop-1-s{background-position:-224px -32px}
.ui-icon-arrowstop-1-w{background-position:-240px -32px}
.ui-icon-arrowthick-1-n{background-position:0 -48px}
.ui-icon-arrowthick-1-ne{background-position:-16px -48px}
.ui-icon-arrowthick-1-e{background-position:-32px -48px}
.ui-icon-arrowthick-1-se{background-position:-48px -48px}
.ui-icon-arrowthick-1-s{background-position:-64px -48px}
.ui-icon-arrowthick-1-sw{background-position:-80px -48px}
.ui-icon-arrowthick-1-w{background-position:-96px -48px}
.ui-icon-arrowthick-1-nw{background-position:-112px -48px}
.ui-icon-arrowthick-2-n-s{background-position:-128px -48px}
.ui-icon-arrowthick-2-ne-sw{background-position:-144px -48px}
.ui-icon-arrowthick-2-e-w{background-position:-160px -48px}
.ui-icon-arrowthick-2-se-nw{background-position:-176px -48px}
.ui-icon-arrowthickstop-1-n{background-position:-192px -48px}
.ui-icon-arrowthickstop-1-e{background-position:-208px -48px}
.ui-icon-arrowthickstop-1-s{background-position:-224px -48px}
.ui-icon-arrowthickstop-1-w{background-position:-240px -48px}
.ui-icon-arrowreturnthick-1-w{background-position:0 -64px}
.ui-icon-arrowreturnthick-1-n{background-position:-16px -64px}
.ui-icon-arrowreturnthick-1-e{background-position:-32px -64px}
.ui-icon-arrowreturnthick-1-s{background-position:-48px -64px}
.ui-icon-arrowreturn-1-w{background-position:-64px -64px}
.ui-icon-arrowreturn-1-n{background-position:-80px -64px}
.ui-icon-arrowreturn-1-e{background-position:-96px -64px}
.ui-icon-arrowreturn-1-s{background-position:-112px -64px}
.ui-icon-arrowrefresh-1-w{background-position:-128px -64px}
.ui-icon-arrowrefresh-1-n{background-position:-144px -64px}
.ui-icon-arrowrefresh-1-e{background-position:-160px -64px}
.ui-icon-arrowrefresh-1-s{background-position:-176px -64px}
.ui-icon-arrow-4{background-position:0 -80px}
.ui-icon-arrow-4-diag{background-position:-16px -80px}
.ui-icon-extlink{background-position:-32px -80px}
.ui-icon-newwin{background-position:-48px -80px}
.ui-icon-refresh{background-position:-64px -80px}
.ui-icon-shuffle{background-position:-80px -80px}
.ui-icon-transfer-e-w{background-position:-96px -80px}
.ui-icon-transferthick-e-w{background-position:-112px -80px}
.ui-icon-folder-collapsed{background-position:0 -96px}
.ui-icon-folder-open{background-position:-16px -96px}
.ui-icon-document{background-position:-32px -96px}
.ui-icon-document-b{background-position:-48px -96px}
.ui-icon-note{background-position:-64px -96px}
.ui-icon-mail-closed{background-position:-80px -96px}
.ui-icon-mail-open{background-position:-96px -96px}
.ui-icon-suitcase{background-position:-112px -96px}
.ui-icon-comment{background-position:-128px -96px}
.ui-icon-person{background-position:-144px -96px}
.ui-icon-print{background-position:-160px -96px}
.ui-icon-trash{background-position:-176px -96px}
.ui-icon-locked{background-position:-192px -96px}
.ui-icon-unlocked{background-position:-208px -96px}
.ui-icon-bookmark{background-position:-224px -96px}
.ui-icon-tag{background-position:-240px -96px}
.ui-icon-home{background-position:0 -112px}
.ui-icon-flag{background-position:-16px -112px}
.ui-icon-calendar{background-position:-32px -112px}
.ui-icon-cart{background-position:-48px -112px}
.ui-icon-pencil{background-position:-64px -112px}
.ui-icon-clock{background-position:-80px -112px}
.ui-icon-disk{background-position:-96px -112px}
.ui-icon-calculator{background-position:-112px -112px}
.ui-icon-zoomin{background-position:-128px -112px}
.ui-icon-zoomout{background-position:-144px -112px}
.ui-icon-search{background-position:-160px -112px}
.ui-icon-wrench{background-position:-176px -112px}
.ui-icon-gear{background-position:-192px -112px}
.ui-icon-heart{background-position:-208px -112px}
.ui-icon-star{background-position:-224px -112px}
.ui-icon-link{background-position:-240px -112px}
.ui-icon-cancel{background-position:0 -128px}
.ui-icon-plus{background-position:-16px -128px}
.ui-icon-plusthick{background-position:-32px -128px}
.ui-icon-minus{background-position:-48px -128px}
.ui-icon-minusthick{background-position:-64px -128px}
.ui-icon-close{background-position:-80px -128px}
.ui-icon-closethick{background-position:-96px -128px}
.ui-icon-key{background-position:-112px -128px}
.ui-icon-lightbulb{background-position:-128px -128px}
.ui-icon-scissors{background-position:-144px -128px}
.ui-icon-clipboard{background-position:-160px -128px}
.ui-icon-copy{background-position:-176px -128px}
.ui-icon-contact{background-position:-192px -128px}
.ui-icon-image{background-position:-208px -128px}
.ui-icon-video{background-position:-224px -128px}
.ui-icon-script{background-position:-240px -128px}
.ui-icon-alert{background-position:0 -144px}
.ui-icon-info{background-position:-16px -144px}
.ui-icon-notice{background-position:-32px -144px}
.ui-icon-help{background-position:-48px -144px}
.ui-icon-check{background-position:-64px -144px}
.ui-icon-bullet{background-position:-80px -144px}
.ui-icon-radio-off{background-position:-96px -144px}
.ui-icon-radio-on{background-position:-112px -144px}
.ui-icon-pin-w{background-position:-128px -144px}
.ui-icon-pin-s{background-position:-144px -144px}
.ui-icon-play{background-position:0 -160px}
.ui-icon-pause{background-position:-16px -160px}
.ui-icon-seek-next{background-position:-32px -160px}
.ui-icon-seek-prev{background-position:-48px -160px}
.ui-icon-seek-end{background-position:-64px -160px}
.ui-icon-stop{background-position:-96px -160px}
.ui-icon-eject{background-position:-112px -160px}
.ui-icon-volume-off{background-position:-128px -160px}
.ui-icon-volume-on{background-position:-144px -160px}
.ui-icon-power{background-position:0 -176px}
.ui-icon-signal-diag{background-position:-16px -176px}
.ui-icon-signal{background-position:-32px -176px}
.ui-icon-battery-0{background-position:-48px -176px}
.ui-icon-battery-1{background-position:-64px -176px}
.ui-icon-battery-2{background-position:-80px -176px}
.ui-icon-battery-3{background-position:-96px -176px}
.ui-icon-circle-plus{background-position:0 -192px}
.ui-icon-circle-minus{background-position:-16px -192px}
.ui-icon-circle-close{background-position:-32px -192px}
.ui-icon-circle-triangle-e{background-position:-48px -192px}
.ui-icon-circle-triangle-s{background-position:-64px -192px}
.ui-icon-circle-triangle-w{background-position:-80px -192px}
.ui-icon-circle-triangle-n{background-position:-96px -192px}
.ui-icon-circle-arrow-e{background-position:-112px -192px}
.ui-icon-circle-arrow-s{background-position:-128px -192px}
.ui-icon-circle-arrow-w{background-position:-144px -192px}
.ui-icon-circle-arrow-n{background-position:-160px -192px}
.ui-icon-circle-zoomin{background-position:-176px -192px}
.ui-icon-circle-zoomout{background-position:-192px -192px}
.ui-icon-circle-check{background-position:-208px -192px}
.ui-icon-circlesmall-plus{background-position:0 -208px}
.ui-icon-circlesmall-minus{background-position:-16px -208px}
.ui-icon-circlesmall-close{background-position:-32px -208px}
.ui-icon-squaresmall-plus{background-position:-48px -208px}
.ui-icon-squaresmall-minus{background-position:-64px -208px}
.ui-icon-squaresmall-close{background-position:-80px -208px}
.ui-icon-grip-dotted-vertical{background-position:0 -224px}
.ui-icon-grip-dotted-horizontal{background-position:-16px -224px}
.ui-icon-grip-solid-vertical{background-position:-32px -224px}
.ui-icon-grip-solid-horizontal{background-position:-48px -224px}
.ui-icon-gripsmall-diagonal-se{background-position:-64px -224px}
.ui-icon-grip-diagonal-se{background-position:-80px -224px}
.ui-corner-all,.ui-corner-top,.ui-corner-left,.ui-corner-tl{-moz-border-radius-topleft:4px;-webkit-border-top-left-radius:4px;-khtml-border-top-left-radius:4px;border-top-left-radius:4px}
.ui-corner-all,.ui-corner-top,.ui-corner-right,.ui-corner-tr{-moz-border-radius-topright:4px;-webkit-border-top-right-radius:4px;-khtml-border-top-right-radius:4px;border-top-right-radius:4px}
.ui-corner-all,.ui-corner-bottom,.ui-corner-left,.ui-corner-bl{-moz-border-radius-bottomleft:4px;-webkit-border-bottom-left-radius:4px;-khtml-border-bottom-left-radius:4px;border-bottom-left-radius:4px}
.ui-corner-all,.ui-corner-bottom,.ui-corner-right,.ui-corner-br{-moz-border-radius-bottomright:4px;-webkit-border-bottom-right-radius:4px;-khtml-border-bottom-right-radius:4px;border-bottom-right-radius:4px}
.ui-widget-shadow{background:#000 url(../images/jquery/ui-bg_flat_10_000000_40x100.png) 50% 50% repeat-x;opacity:.20;filter:Alpha(Opacity=20);-moz-border-radius:5px;-khtml-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;margin:-5px 0 0 -5px;padding:5px}
.ui-datepicker{width:17em;display:none;padding:.2em .2em 0}
.ui-datepicker .ui-datepicker-header{position:relative;padding:.2em 0}
.ui-datepicker .ui-datepicker-prev,.ui-datepicker .ui-datepicker-next{position:absolute;top:2px;width:1.8em;height:1.8em}
.ui-datepicker .ui-datepicker-prev-hover,.ui-datepicker .ui-datepicker-next-hover{top:1px}
.ui-datepicker .ui-datepicker-prev{left:2px}
.ui-datepicker .ui-datepicker-next{right:2px}
.ui-datepicker .ui-datepicker-prev-hover{left:1px}
.ui-datepicker .ui-datepicker-next-hover{right:1px}
.ui-datepicker .ui-datepicker-prev span,.ui-datepicker .ui-datepicker-next span{display:block;position:absolute;left:50%;margin-left:-8px;top:50%;margin-top:-8px}
.ui-datepicker .ui-datepicker-title{line-height:1.8em;text-align:center;margin:0 2.3em}
.ui-datepicker .ui-datepicker-title select{font-size:1em;margin:1px 0}
.ui-datepicker select.ui-datepicker-month-year{width:100%}
.ui-datepicker select.ui-datepicker-month,.ui-datepicker select.ui-datepicker-year{width:49%}
.ui-datepicker table{width:100%;font-size:.9em;border-collapse:collapse;margin:0 0 .4em}
.ui-datepicker th{text-align:center;font-weight:700;border:0;padding:.7em .3em}
.ui-datepicker td{border:0;padding:1px}
.ui-datepicker td span,.ui-datepicker td a{display:block;text-align:right;text-decoration:none;padding:.2em}
.ui-datepicker .ui-datepicker-buttonpane{background-image:none;border-left:0;border-right:0;border-bottom:0;margin:.7em 0 0;padding:0 .2em}
.ui-datepicker .ui-datepicker-buttonpane button{float:right;cursor:pointer;width:auto;overflow:visible;margin:.5em .2em .4em;padding:.2em .6em .3em}
.ui-datepicker.ui-datepicker-multi{width:auto}
.ui-datepicker-multi .ui-datepicker-group table{width:95%;margin:0 auto .4em}
.ui-datepicker-multi-2 .ui-datepicker-group{width:50%}
.ui-datepicker-multi-3 .ui-datepicker-group{width:33.3%}
.ui-datepicker-multi-4 .ui-datepicker-group{width:25%}
.ui-datepicker-multi .ui-datepicker-buttonpane{clear:left}
.ui-datepicker-row-break{clear:both;width:100%;font-size:0}
.ui-datepicker-rtl{direction:rtl}
.ui-datepicker-rtl .ui-datepicker-prev{right:2px;left:auto}
.ui-datepicker-rtl .ui-datepicker-next{left:2px;right:auto}
.ui-datepicker-rtl .ui-datepicker-prev:hover{right:1px;left:auto}
.ui-datepicker-rtl .ui-datepicker-next:hover{left:1px;right:auto}
.ui-datepicker-rtl .ui-datepicker-buttonpane{clear:right}
.ui-datepicker-cover{display:block;position:absolute;z-index:-1;filter:mask();top:-4px;left:-4px;width:200px;height:200px}
.ui-timepicker-div .ui-widget-header{margin-bottom:8px}
.ui-timepicker-div dl dt{height:25px;margin-bottom:-25px}
.ui-timepicker-div dl dd{margin:0 10px 10px 65px}
.ui-timepicker-div td{font-size:90%}
.ui-tpicker-grid-label{background:none;border:none;margin:0;padding:0}
.ui-slider{position:relative;text-align:left}
.ui-slider .ui-slider-handle{position:absolute;z-index:2;width:1.2em;height:1.2em;cursor:default}
.ui-slider .ui-slider-range{position:absolute;z-index:1;font-size:.7em;display:block;border:0;background-position:0 0}
.ui-slider-horizontal{height:.8em}
.ui-slider-horizontal .ui-slider-handle{top:-.3em;margin-left:-.6em}
.ui-slider-horizontal .ui-slider-range{top:0;height:100%}
.ui-slider-horizontal .ui-slider-range-min{left:0}
.ui-slider-horizontal .ui-slider-range-max{right:0}
.ui-slider-vertical{width:.8em;height:100px}
.ui-slider-vertical .ui-slider-handle{left:-.3em;margin-left:0;margin-bottom:-.6em}
.ui-slider-vertical .ui-slider-range{left:0;width:100%}
.ui-slider-vertical .ui-slider-range-min{bottom:0}
.ui-slider-vertical .ui-slider-range-max{top:0}
.ui-datepicker-trigger{vertical-align:top}
.hidden,body > section div[class^=toogle],.ui-helper-hidden{display:none}
body > header > section > div > strong,body > section > nav > h2 > span > a,body > section > div ul.map > li.header > a{color:#003}
body > header > section > div > a,h1,h2,h3,h4{text-transform:uppercase}
body > figure > span > em:before,body > figure > span > em:after{content:'"'}
body > figure.success,body > figure.success span,body > section > div > table.user_groups td.crud,td.exact{background:#3c0}
body > figure.failure,body > figure.failure span,td.fail{background:red}
body > section > nav > ul > li a:hover,body > section > div > form input[readonly=readonly]{background:#ff9;color:#900}
body > section > div > form,body > section > div > div.login{margin:1em 0}
body > section > div ul.map li a,body > section > div > ul > li > aside a,body > section > div > ul > li > aside form.delete > input[type=submit]{color:#600}
body > section > div > ul > li > aside form.delete > input[type=submit]:hover,body > section > div table.playoff tr,body > section > div table.playoff tr:hover,body > section > div table.playoff table tr,body > section > div table.playoff table tr:hover{border:0}
body > section > div table.playoff table td.winner,body > section > div ul.vertical li > a{color:#c00}
tr.action_comment td:last-child,td.left,th.left,.ui-timepicker-div dl{text-align:left}
.ui-widget-header a,.ui-state-error a,.ui-widget-content .ui-state-error a,.ui-widget-header .ui-state-error a,.ui-state-error-text,.ui-widget-content .ui-state-error-text,.ui-widget-header .ui-state-error-text{color:#fff}
.ui-state-default .ui-icon,.ui-state-hover .ui-icon,.ui-state-focus .ui-icon,.ui-state-active .ui-icon{background-image:url(../images/jquery/ui-icons_ef8c08_256x240.png)}
.ui-icon-seek-start,.ui-icon-seek-first{background-position:-80px -160px}
.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current,.ui-datepicker-multi .ui-datepicker-group,.ui-datepicker-rtl .ui-datepicker-buttonpane button{float:left}
.ui-datepicker-multi .ui-datepicker-group-last .ui-datepicker-header,.ui-datepicker-multi .ui-datepicker-group-middle .ui-datepicker-header{border-left-width:0}
.ui-datepicker-rtl .ui-datepicker-buttonpane button.ui-datepicker-current,.ui-datepicker-rtl .ui-datepicker-group{float:right}
.ui-datepicker-rtl .ui-datepicker-group-last .ui-datepicker-header,.ui-datepicker-rtl .ui-datepicker-group-middle .ui-datepicker-header{border-right-width:0;border-left-width:1px}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,body > section > nav > ul > li a,body > section div[class^=toogle][id^=displayed]{display:block}
body > section > div > ul li:hover > aside,body > section > div > ul > li > aside.text{display:block;padding:1ex}
}
@media screen and max-width 500px {
body > header nav{text-align:center;line-height:1.8em}
body > header nav > a > img{display:block;float:none;margin:0 auto}
body > header nav > ul > li{display:block}
body > header nav > ul > li:hover > ul{display:block;margin-left:0;line-height:normal;position:relative;text-align:center}
body > section > nav{float:none!important;width:100%!important;text-align:center!important;border-bottom:1px solid #600!important}
body > section > div{margin-left:0!important}
body > section > div img.right{display:none}
}
@media print {
body{font-family:"Times New Roman", serif;font-size:1em;color:#000;line-height:1.25em;background:#fff}
body > header > section,body > header nav ul,body > figure,body > footer,body > section > nav#right{display:none}
a,a:visited,a:hover{color:#00f;text-decoration:underline}
h1{font-size:1.5em;font-weight:700;margin:1em 0}
h2{font-size:1.3em;font-weight:700;margin:1.5ex 0}
h3{font-size:1.2em;font-weight:700;font-style:italic}
table{margin:1em 0}
table td,table th{border:1px solid #000;text-align:left;padding:3pt}
table th{font-weight:700}
form{border-top:1px solid #000;border-bottom:1px solid #000;padding:1ex 0}
form > *{display:block}
body > header{background:#c00;height:60px}
body > header nav > a > img{float:left;margin:1ex}
body > header nav:after{position:relative;top:1ex;left:1ex;color:#ffc;font-weight:700;font-size:2em;content:'Sports Table Manager'}
}